Error

two or more packages specified (libavahi-common3 libsane-extras)